<?xml version="1.0" encoding="utf-8"?>
<component size="380,116" pivot="0.5,0.5" extention="Button" designImageOffsetX="-253" designImageOffsetY="-1126" designImageLayer="1">
  <controller name="menus" exported="true" pages="0,privacy,1,terms,2,credits,4,official,5,us,6,language" selected="3"/>
  <displayList>
    <image id="n22_emjh" name="n22" src="pvmye3r" fileName="img/setting_btn03.png" xy="6,5" size="354,111"/>
    <text id="n3_sebx" name="n3" xy="18,29" size="333,56" fontSize="40" color="#faffe7" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" text="Privacy Policy">
      <gearDisplay controller="menus" pages="0"/>
    </text>
    <text id="n26_emjh" name="n26" xy="26,29" size="333,56" fontSize="42" color="#faffe7" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" text="Terms of use">
      <gearDisplay controller="menus" pages="1"/>
    </text>
    <text id="n27_emjh" name="n27" xy="26,29" size="317,56" fontSize="42" color="#faffe7" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" text="Contact Us">
      <gearDisplay controller="menus" pages="5"/>
    </text>
    <text id="n28_azyr" name="n28" xy="25,29" size="316,56" fontSize="40" color="#faffe7" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" text="Official Website">
      <gearDisplay controller="menus" pages="4"/>
    </text>
    <text id="n30_12tre" name="n30" xy="23,29" size="315,56" fontSize="40" color="#faffe7" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" text="Restore Purchases">
      <gearDisplay controller="menus" pages="2"/>
    </text>
    <text id="n32_e4zu" name="n32" xy="21,29" size="319,56" fontSize="42" color="#faffe7" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" text="Language">
      <gearDisplay controller="menus" pages="6"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>